<?xml version="1.0" encoding="GB2312"?>
<Log>
   <General>
      <TableName>DS__LOG</TableName>
      <TableDefines>A1,A2,A3,A4|11,1,1,1|,255,255,255|1,1,,1|DS__LOGPK|A1|0</TableDefines>
      <ImageIndex>2</ImageIndex>
      <SQL></SQL>
      <Lived>1</Lived>
   </General>
   <Item>
      <Caption>日期时间</Caption>
      <Width>20</Width>
   </Item>
   <Item>
      <Caption>用户名</Caption>
      <Width>20</Width>
   </Item>
   <Item>
      <Caption>IP地址</Caption>
      <Width>20</Width>
   </Item>
   <Item>
      <Caption>行为</Caption>
      <Width>88</Width>
   </Item>
</Log>